[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools?

From: Wayne Johnson <wayne_at_zk.com>
Date: Wed, 2 May 2012 10:08:35 -0700

> -----Original Message-----
> From: Stein Somers [mailto:ssomers_at_opnet.com]
> Sent: Wednesday, May 02, 2012 3:11 AM
> To: users_at_tortoisesvn.tigris.org
> Subject: Re: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5
> command-line tools?
>
> You can't solve the user's mess, but you could detect the presence of
> another svn.exe in PATH, and tell the user you are unable to properly
> install the command line tools.
>

Consider that the path used by the command line might be different than
the one used by GUI applications. I am pretty sure that if I created
this problem on my machine that the Tortoise installer would not detect
the issue.

Wayne

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2957061

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2012-05-02 19:09:00 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.